- return unless License.feature_available?(:adjourned_deletion_for_projects_and_groups)

- f = local_assigns.fetch(:form)

.form-group
  = f.label s_('Default deletion delay'), class: 'label-bold'
  = f.select :deletion_adjourned_period, options_for_select(0..90, @application_setting.deletion_adjourned_period), {}, class: 'form-control gl-form-input'
  = f.label :deletion_adjourned_period, class: 'form-check-label' do
    = _('How many days need to pass between marking entity for deletion and actual removing it.')
